body {
  background: #ffffff;
  color: #333333;
  font-size: 18px;
  font-family: 'Raleway', sans-serif;
  font-weight: normal;
  font-style: normal; 
}
h1 {
    font-size: 38px;
    line-height: 38px;
    margin-bottom: 15px;
}
h2 {
    font-size: 30px;
  line-height: 30px;
}
a, h1 a:hover, h2 a:hover, h3 a:hover {
    color: #333333;
}
ul, ol {
    margin: 0 0 12px 30px;
}
@media screen and (min-width: 768px) {
.carousel-caption {
    left: 30%;
    right: 30%;
	}
}
.carousel-caption {
    border: 1px solid rgba(0, 0, 0, 0);
    border-radius: 5px;
    background-color: rgba(255, 255, 255, 0.75);
  	font-size: 30px;
  	padding-bottom: 45px;
}
.carousel-caption h1 {
  margin-bottom: 20px;
}
.brands p {
  margin-top: 0;
}
.lb-h1 {
    text-align: right;
    border-bottom: 5px solid #bcbdc0;
    font-size: 0.7em;
    color: #4B4b4b;
    font-weight: bold;
    margin-bottom: 0;
}
hr {
    border-top: 2px solid #bcbdc0;
}
header#header {
    background: #ffffff;
    min-height: 100px;
}
#mheader {
    margin-top: 20px;
}
#top {
    margin-top: -75px;
}
.navbar-nav > li > a {
    font-size: 18px;
    font-weight: bold;
}
.nav.top-menu > li > a {
    padding: 75px 0 10px 0;
    margin: 0 15px;
}
.nav.top-menu > li > a:hover, .nav.top-menu > li > a:active {
  text-decoration: none;
  background-color: rgba(0, 0, 0, 0);
  border-bottom: 5px solid #A7A9AC;
}
.top-menu .active a {
  color: #000000;
  text-decoration: none;
  background-color: rgba(0, 0, 0, 0);
  border-bottom: 5px solid #A7A9AC;
}
.nav.side-menu > li > a:hover, .nav.side-menu > li > a:active {
  text-decoration: none;
  background-color: rgba(0, 0, 0, 0);
  border-left: 5px solid #EBB700;
}
.side-menu .active a {
  color: #000000;
  text-decoration: none;
  background-color: rgba(0, 0, 0, 0);
  border-left: 5px solid #EBB700;
  font-weight: bold;
}
.side-menu a {
  border-left: 5px solid #999999;
}
.side-menu .nav-child a {
  border-left: none;
  padding: 15px 0;
}
.module ul.nav.side-menu ul > li a {
    font-size: 1.5em;
}
.side-menu .nav-child li:before{ 
  content:"_"; position:relative; left:-5px; top:-6px;
}
.module ul.nav.side-menu > li.active > a {
    background-color: transparent;
}
.module ul.nav.side-menu > li {
    line-height: 16px;
    margin-top: 20px;
}
.nav.side-menu  > li > a {
    padding: 0 15px;
}
.module ul.nav ul.nav-child {
    margin-left: 20px;
}
.module ul.nav.side-menu > li {
    border-bottom: 2px solid #eeeeee;
    width: 68%;
    padding-bottom: 10px;
}
.bot-menu {
      font-size: 0.75em;
}
.bot-menu .nav > li > a {
    padding: 5px 0 1px 0;
    margin: 0 10px;
}
.bot-menu a:hover, .bot-menu a:active {
  text-decoration: none;
  background-color: rgba(0, 0, 0, 0);
  border-bottom: 5px solid #EBB700;
}
.bot-menu .active a {
  color: #000000;
  text-decoration: none;
  background-color: rgba(0, 0, 0, 0);
  border-bottom: 5px solid #EBB700;
}
.nav-pills > li > a {
    border-radius: 0;
}
.carousel-indicators li {
    margin: 3px;
    border-style: solid;
  border-width: 10px 10px 0 0;
  border-color: #939598 transparent transparent transparent;
  border-radius: 0;
}
.carousel-indicators .active {
    margin: 3px;
    width: 0;
  height: 0;
  border-style: solid;
  border-width: 10px 10px 0 0;
  border-color: #ed1c23 transparent transparent transparent;
  border-radius: 0;
  background-color: transparent;
}

.fa-chevron-circle-right {
  color: #EBB700;
  font-size: 1.4em;
}
.lbsmall {
  font-size: 0.85em;
}
#copytext {
    font-size: 0.7em;
}
#footer, #footer .container {
    background-color: #ffffff;
    padding: 0;
}



#bottom2 h1, #bottom2 h2, #bottom2 h3, #bottom2 h4, #bottom2 h5, #bottom2 h6 {
  color: #000000;
}
#bottom2, #bottom2 p {
  font-size: 18px;
  color: #002965;
}
#bottom2 a {
  color: #2400B5;
}
#bottom2 a:hover {
  color: #000000;
}
#bottom2 {
  background: #EAEAEA;
}
.header-img {
  position: relative;
}
.header-cont {
  position: absolute;
  top: 10%;
  left: 10%;
}
.header-cont .form-control {
  background-color: rgba(255, 255, 255, 0.76);
}
.well {
    background-color: #EAEAEA;
    color: #000000;
}
.well a {
  color: #2400B5;
}
.tri-cnr {
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 20px 20px 0 0;
  border-color: #ed1c23 transparent transparent transparent;
  position: absolute;
}
.carousel-control {
    font-size: 70px;
    line-height: 550px;
}